@charset 'UTF-8';

/*===========================================
ttl_01_center
===========================================*/
.ttl_01_center {
margin-top: 5%;
text-align: center;
}
.ttl_01_center:after {
left: 50%;
transform: translateX(-50%);
}
/*===========================================
txtBlock
===========================================*/
.txtBlock {
margin-top: 5%;
}
@media screen and (max-width: 767px) {
.txtBlock {
margin-top: 10%;
}
}

/*===========================================
btn01
===========================================*/
.btn01 {
max-width: 300px;
margin: 5% auto 3%;
}
@media screen and (max-width: 767px) {
.btn01 {
margin: 10% auto 0;
}
}

